<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns="http://www.wxwindows.org/wxxrc" version="2.5.3.0">
	<object class="wxFrame" name="wx_frame">
		<pos>440,312</pos>
		<size>267,221</size>
		<title>BigTest</title>
		<style>wxFRAME_DEFAULT_STYLE Or wxCLOSE_BOX Xor wxMAXIMIZE_BOX Xor wxRESIZE_BORDER</style>
		<object class="wxPanel" name="wx_panel">
			<object class="wxButton" name="button0">
				<label>button0</label>
				<pos>30,30</pos>
				<size>-1,24</size>
			</object>
			<object class="wxButton" name="button1">
				<label>button1</label>
				<pos>30,80</pos>
				<size>-1,24</size>
			</object>
		</object>
		<object class="wxMenuBar" name="wx_menubar">
			<object class="wxMenu" name="wx_menu0">
				<label></label>
				<style>0</style>
				<object class="wxMenuItem" name="item0">
					<label>item0</label>
				</object>
				<object class="wxMenuItem" name="item1">
					<label>item1</label>
				</object>
			</object>
			<object class="wxMenu" name="wx_menu1">
				<label></label>
				<style>0</style>
				<object class="wxMenuItem" name="checkitem0">
					<label>checkitem0</label>
					<checkable>1</checkable>
				</object>
				<object class="wxMenu" name="wx_menu2">
					<label></label>
					<style>0</style>
					<object class="wxMenuItem" name="radioitem0">
						<label>radioitem0</label>
						<radio>1</radio>
					</object>
					<object class="wxMenuItem" name="radioitem1">
						<label>radioitem1</label>
						<radio>1</radio>
					</object>
				</object>
			</object>
		</object>
		<object class="wxToolBar">
			<style>wxHORIZONTAL Or wxTB_TEXT Or wxTB_FLAT</style>
			<object class="tool">
				<label></label>
				<bitmap>C:\Dokumente und Einstellungen\David\Desktop\wxC Designer\close.bmp</bitmap>
				<longhelp></longhelp>
			</object>
			<object class="separator"></object>
			<object class="tool">
				<label></label>
				<bitmap>C:\Dokumente und Einstellungen\David\Desktop\wxC Designer\close.bmp</bitmap>
				<longhelp></longhelp>
			</object>
		</object>
	</object>
</resource>
